// ... existing imports ...
import Header from '@/components/layout/header';
import { t } from '@/locales/translates';

async function getData() {
  await new Promise((resolve) => setTimeout(resolve, 1000));
  return { message: 'This data was fetched on the server!' };
}

export default async function Home() {
  const data = await getData();

  return (
    <main className="flex flex-col items-center justify-between">
      <Header />
    </main>
  )
}
